package com.qmth.teachcloud.report.business.enums;

public enum LevelRuleEnum {
    PERCENT_GRADE("百分等级","percentGrade","按照学院百分等级排"),
    SCORE_RATE("得分率","scoreRate","按照得分率排"),
    COLLEGE_RANK("排名","colRank","按照在学院排名排")
    ;
    LevelRuleEnum(String value, String attribute, String desc){
        this.value = value;
        this.attribute = attribute;
        this.desc = desc;
    }

    private final String value;
    private final String attribute;
    private final String desc;

    public String getValue() {
        return value;
    }

    public String getAttribute() {
        return attribute;
    }

    public String getDesc() {
        return desc;
    }
}
